SWFMovie_addExport(3)

NAME
SWFMovie_addExport - Assigns a name to a SWFBlock object.

SYNOPSIS
#include <ming.h>

void SWFMovie_addExport
(
    SWFMovie movie,
    SWFBlock block,
    const char *name
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFBlock block
    Not Documented.

const char *name
    Not Documented.

DESCRIPTION
Creates an exportlibrary with named symbols to be imported by other SWF movies. Call SWFMovie_writeExports() when you're done with the exports to actually write the tag. If you don't the tag will be added at the END of the SWF. See also SWFMovie_importCharacter, SWFMovie_importFont.